.leaderstyle201465{ font-size: 9pt; color: #222222 ;}
.morestyle201465{ font-size: 9pt ;}
.linkstyle201465{ font-size: 9pt; color: #222222; line-height: 2 ;}
.jumpstyle201465{ font-size: 9pt; font-family: 宋体 ;}
A.c201465 {
font-size: 9pt; color: #222222; line-height: 2 
;}
A.c201465:link {
color:#222222;}
A.c201465:visited {
color:#222222;}
A.c201465:active {
color: #222222;}
A.c201465:hover {
color: #cc0000;}
.morestyle2230{ font-size: 9pt ;}
.clickstyle2230{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2230{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle2230{ font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none ;}
.columnstyle2230{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2230{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2230 {
font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none 
;}
A.c2230:link {
color:#222222;}
A.c2230:visited {
color:#222222;}
A.c2230:active {
color: #222222;}
A.c2230:hover {
color: #cc0000;}
.morestyle201466{ font-size: 9pt ;}
.clickstyle201466{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont201466{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle201466{ font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none ;}
.columnstyle201466{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle201466{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c201466 {
font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none 
;}
A.c201466:link {
color:#222222;}
A.c201466:visited {
color:#222222;}
A.c201466:active {
color: #222222;}
A.c201466:hover {
color: #cc0000;}
.font1855{ font-size: 9pt ;}
.fontstyle1855{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle201467{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle2234{ font-size: 9pt ;}
.clickstyle2234{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2234{ font-size: 9pt; color: #000000; line-height: 150% ;}
.titlestyle2234{ font-size: 9pt; text-decoration: none; color: #000000; line-height: 210% ;}
.columnstyle2234{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2234{ font-size: 9pt; color: #222222; line-height: 150%; padding-right: 10px ;}
.winstyle2234{ padding-left: 10px ;}
A.c2234 {
font-size: 9pt; text-decoration: none; color: #000000; line-height: 210% 
;}
A.c2234:link {
color:#222222;}
A.c2234:visited {
color:#222222;}
A.c2234:active {
color: #222222;}
A.c2234:hover {
color: #cc0000;}
.morestyle125162{ font-size: 9pt ;}
.clickstyle125162{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125162{ font-size: 9pt; line-height: 150% ;}
.titlestyle125162{ font-size: 9pt; text-decoration: none; line-height: 170% ;}
.columnstyle125162{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125162{ font-size: 9pt; color: #222222; line-height: 150%; padding-right: 9px ;}
A.c125162 {
font-size: 9pt; text-decoration: none; line-height: 170% 
;}
A.c125162:link {
color:#222222;}
A.c125162:visited {
color:#222222;}
A.c125162:active {
color: #222222;}
A.c125162:hover {
color: #cc0000;}
